Subject: Re: bug#64529: 30.0.50; [PATCH] Add special $GID variable for Eshell

From: Michael Albinus <[email-masked]>
Date: Sun, 09 Jul 2023 22:04:25 +0200

Jim Porter <[email-masked]> writes:

Hi Jim,

>> Thanks. Just a minor comment: you might document, that $UID and $GID
>> return -1 in case they cannot determine the value on a remote system.
>> But maybe this is too minor to be mentioned in the Eshell manual, so
>> it's just your decision.
>
> I thought about that too, but decided it was a bit too minor. I could
> be convinced otherwise though; I don't have a strong feeling about it.

As said, your decision. I have also no strong position about.

Best regards, Michael.